### Virtual Method

# GdkPixbuf PixbufLoader area_updated

#### Declaration [src]

    void
    area_updated (
      GdkPixbufLoader* loader,
      int x,
      int y,
      int width,
      int height
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `int`

  No description available.

`y`

  Type: `int`

  No description available.

`width`

  Type: `int`

  No description available.

`height`

  Type: `int`

  No description available.